<img alt="Okuna logo" src="https://snag.gy/oaVCPq.jpg" width="200">

# 📖 Community Guidelines

We created these guidelines together with the community to ensure we can all achieve a mutually peaceful, respectful, supportive and kind existence under this digital home we call Okuna.

In short:

> [Embrace diversity](#embrace-diversity),
[drop the labels and stereotypes](#drop-the-labels-and-stereotypes),
[be courteous and polite](#be-courteous-polite-and-respectful),
[respect people’s privacy](#respect-peoples-privacy),
[curb hate](#curb-hate),
[avoid spamming](#avoid-spamming),
[keep the bots out](#keep-the-bots-out),
[ditch the pornography](#ditch-the-pornography),
[keep content legal](#keep-content-legal)
—and [embrace the shared responsibility](#embrace-the-shared-responsibility).

Below, these points are explained in more detail. Please read them.

Those acting outside these guidelines risk having their accounts/content suspended or deleted.
 
We also aim to make the process of enforcing these guidelines transparent and open to debate.

## 🌎 Embrace diversity

In a boring world, we would all look, think and act the same way.
Luckily, we all look, think and act differently and the world isn’t boring.
 
Such diversity is one of the greatest strengths of our society; it allows us to collectively think critically about stuff, make better decisions by having a wider range of experiences, and even unlocks previously unattainable innovation.
Because we embrace diversity we have a list of _**13 protected differences**_ we hope members of Okuna at best embrace and at least, tolerate.

* Age
* Belief [*](#on-harmful-beliefs)
* Civil partnership
* Disability
* Ethnicity
* Gender identity
* Marriage
* Maternity
* Pregnancy
* Race
* Religion
* Sex
* Sexual orientation

Ideologies that by nature are not embracing, or tolerant of, these differences such as nazism or neo-nazism have no place—and never will have—at Okuna. This includes sharing associated symbols or imagery.

## 🏷 Drop the labels and stereotypes

> Labelling and stereotyping consists of assigning a certain set of behaviours and characteristics to a person based on an attribute—such as nationality or political inclination.

The first step to a successful co-existence is the willingness to engage with each other. Labels get in the way of this by loading us up with prejudices and assumptions not necessarily true about the person we’re interacting with. 

## ✌️ Be courteous, polite and respectful

Show friendliness, concern and respect for others in manners, speech and behaviour.

Here are some practical tips on this.

Regardless the situation…

* **Acknowledge the person at the other end of the screen.** Imagine him/her/them looking at your comment/reaction while sitting down for dinner at the end of a hard day of work.
* **Stay calm.** Being angry or upset hinders our ability to think clearly, leading to misunderstanding or conflict.

If you’re reading something that makes you feel uncomfortable…

* **Does it comply with the guidelines?** If not, stop here and report it.
* **Are you willing to have a civil—and possibly time consuming—discussion?** If not, stop here and scroll along.
* **Engage in the conversation.** Keep the points below in mind.

When replying to someone’s comment or post…

* **Keep these guidelines in mind.** At minimum the in short section.
* **Did you read that right?** Give it another look.
* **Are you in doubt about what it means?** Kindly ask the person for more information.
* **Find something in common and share it if possible.** Finding something in common between you and the original poster makes sure both of you see a human on the other side. This facilitates empathy and compassion.

When the discussion is going nowhere…

* **Take a break.** If the discussion has been going for some time, taking a break or sleeping on it might help bring fresh, renewed perspective on the subject. Taking a shower might also work wonders.
* **It’s not about winning or losing.** Discussions are an opportunity for all sides to learn something new.
* **Gracefully exit the conversation.** If you've tried it all and the conversation is going nowhere, you might want to exit gracefully with something like: "Thank you for your opinion. I think differently, but I respect your views. I'd like to finish this topic here. Thank you very much!"
* **As a last resort, consider blocking.** As in real life, there might be cases where people just can’t get along. Consider blocking instead of escalating discussions.

If the discussion becomes aggressive…

* **Stop immediately and report.** Aggression only leads to more aggression. 

## 🕴 Respect people’s privacy

As a privacy-first social network, we take privacy seriously. Please respect people’s privacy.

Do not share people's

* personal details
* personal opinions
* privately uploaded content
* photos of them without their consent

## 🕊 Curb hate

We want Okuna to be a welcoming and friendly place for everyone to surf with peace of mind.

Speech containing demeaning, denigrating, humiliating or brutalising comments—whether personal or in general—have no place on Okuna.

## 😬 Avoid spamming

Following, connecting and commenting with the purposes of advertising, phishing and spreading malware are all spam-like activity. Avoid spam activity.


## 🥳 Be you

It’s okay to be yourself or an anonymous version of yourself in Okuna. What’s not all right is pretending to be someone you’re not. Impersonating Christopher Hemsworth online won't get you friends IRL or build you the same quantity of arm muscle.

## 🤖 Keep the bots out

Scripts or bots that interact with the social network in any way will be found and removed. Associated accounts may also be blocked or removed.

## 🙏 Keep content legal

By illegal content we mean:

* inciting violence/self-harm
* high impact violence
* child sexual abuse/child exploitation material
* terrorist material
* links to copyrighted material such as books, music, television programs and films.

Sharing any of these will lead to the immediate closure of your account and reporting to the authorities where applicable.

## 🚮 Ditch the pornography

Printed, visual or links to material containing the display of sexual organs, activity or nudity[*](#on-non-sexual-nudity) are not allowed.

## 🏡 Embrace the shared responsibility

Making Okuna a healthy and welcoming community for everyone is a shared responsibility.

* When everything calls for anger, engage in discussion.
* When something doesn’t look right, report it.
* When creating a community, own your community: arm it with moderators and administrators capable and informed to enforce the guidelines of the platform.
* Have a great idea? [Suggest it on the feature board](https://okuna.canny.io/feature-requests).
* Found a bug? [Report it on the bug tracker](https://okuna.canny.io/bugs).

**It’s up to each of us to create a digital space we’re proud and happy to be part of. We’re glad you’re here.**

---

### 📝 Notes

#### On photos of children

* **Never share pictures of other people's children without the consent of their parent or guardian.**
* **Share the fewest possible pictures.**
* **Double-check who can see the pictures.** Preferably share only to your private circles.
* **Always ask the children.** Ask them understandable things like "Do you think it's okay to share this picture with my family or friends?" and respect their answer.
 
Points borrowed from the [Norwegian Data Protection Authority](https://www.datatilsynet.no/personvern-pa-ulike-omrader/internett-og-apper/bilder-pa-nett/bilder-av-barn/).

#### On harmful beliefs
Some beliefs can cause real life harm. For example, the now unfortunately wide-spread belief that vaccination causes autism [(it doesn’t as overwhelmingly proven by numeours and independent studies)](https://www.healthychildren.org/English/safety-prevention/immunizations/Pages/Vaccine-Studies-Examine-the-Evidence.aspx) [resulting](https://jamanetwork.com/journals/jama/fullarticle/2656158?appId=scweb) in the [resurgence of measles outbreaks](https://www.unicef.org/press-releases/over-20-million-children-worldwide-missed-out-measles-vaccine-annually-past-8-years).
Beliefs like this example are exempted from the protected status and we will do our best to prevent their spreading on the platform.

We will also determine a belief to be harmful—and therefore not protected—if:

* its harm has been widely and independently scientifically proven (such as in the anti-vaccination case cited)
* it results in the direct physical harm of people (such as in the claim a soap pod was edible resulting in the deaths of seven people and over seven thousand cases of poisoning)
* it's both proselytised widely on the platform and also exclusionary of other protected statuses
 
As with all other guidelines, we aim to make the process transparent and always open to debate.

#### On non-sexual nudity

We might allow this in the future, however not before we have solid content reporting and filtering mechanisms in place

If it's not on a painting or sculpture, please abstain yourself from sharing any kind of nudity on the platform.

Reports on this subject will most likely require personal judgement from the community moderators.

---

### 👯‍♀️ Contributors

Special thanks to [Trevor Barton (@trevor)](https://trevorbarton.co.uk/) for creating the first ever draft these guidelines were built upon and for his consequent contributions.

Thanks to the volunteers who with their comments, suggestions and proof-reading helped make this document possible.

* Benny | @benny
* Trud Antzée | @antzee
* Andrew | @a
* Russ Broomell | @russ
* James Ellis | @ellis
* Élaïs Moreau | @elaismoreau
* Mike | @Muke

---

### 🧾 License
 
 [![CC 4.0 License](https://licensebuttons.net/l/by/3.0/88x31.png)](https://creativecommons.org/licenses/by/4.0/)


This document is released under the [Creative Commons 4.0 license](https://creativecommons.org/licenses/by/4.0/). Changes, revisions or improvements can be contributed [on Github](https://github.com/OkunaOrg/okuna-api).
